<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">

		function miFuncion(){

			for(var c=1;c<=10;c++){
				document.write(c + " ");
			};
		};
		miFuncion();
		




	</script>
</head>
<body>
	
</body>
</html>